Subject: Re: [phxjug-java] Re: Two tools to remove the virus LIFE_STAGES.TXT.SHS

From: Sue Bailey <[email-masked]>
Date: Sat, 09 Sep 2000 01:15:36 +0100

noooooooo!

Luis Montes wrote:
> 
> Amen Brother
> 
> > -----Original Message-----
> > From: rusty [SMTP:[email-masked]]
> > Sent: Friday, September 08, 2000 4:59 PM
> > To:   Mark Weaver
> > Cc:   Li Bing; Zigang Zhu; Zhu Zigang; ZhenweiShen; Zheng. Tom. Yuan;
> > Yingqi Kong; Xiaoying Bai; WINSOCK-2; Webdesigners; VOA XinWen News
> > Service; Techeng Shen; SERVLET-INTEREST; RTLINUX; Rtl-Announce; Rtl; Rsvp;
> > Rem-Conf; Redhat-Devel-List; Quyouli; Pan Guobin; MySQL; Msql-Jdbc;
> > Lyx-Users; Lyx-Devel; Lyx Mailing List; Linux-Atm; JDCMember; Javamug;
> > JavaLearners; Java_Help; Java; Java; Java; J2EE-INTEREST; Ietf; IDL-USERS;
> > Huang Ning; Gnome-List; Fariaz Karim; Dmiller; CORBA-patterns; Corba-Dev;
> > Confctrl; Cgi-List; Blinux-Newbie; Blinux-List; BJ CN ) Jun_Fan Hu (MED;
> > Baisu Huang; ASULUG; Agoracgi; Advanced-Java
> > Subject:      Re: [phxjug-java] Re: Two tools to remove the virus
> > LIFE_STAGES.TXT.SHS
> >
> > Mark Weaver wrote:
> > >
> > > What the HELL is this? A virus warning? This is exactly why I don't use
> > > Windows anymore. Thank God for Linux. You all can have your Windows and
> > > your virii.
> > >
> > I'd like to put it a bit more strongly - Anybody who uses microsoft
> > tools
> > deserves everything that happens to them, given the track history of
> > viruses on that 'platform'.  There is no longer any excuse.
> >
> > And any IT 'professional' who chooses Microsoft tools for their
> > company
> > should pay for the damage caused by use (and breakins using) those
> > tools.
> >
> > Or perhaps just get fired.
> >
> > rusty
> >
> > --
> > To unsubscribe, send a message to [email-masked] with
> > "unsubscribe" in the *subject line*. If you have problems, send a
> > message to [email-masked]'.
> 
> --
> ---------------------------------------------------------------------
> Please check "http://www.mysql.com/php/manual.php" before
> posting. To request this thread, e-mail [email-masked]
> 
> To unsubscribe, send a message to:
>     <mysql-unsubscribe-sue=[email-masked]>
> 
> If you have a broken mail client that cannot send a message to the above address(Microsoft Outlook), you can use http://lists.mysql.com/php/unsubscribe.php

---

From: Van <[email-masked]>
Date: Fri, 08 Sep 2000 20:33:43 -0400

> Amen Brother
Well, isn't this an interesting thread.......

Granted, it's unconscionably irresponsible that a vendor's mail client would
allow such behavior as to utilize a personal address book to mass-distribute a
virus, but, that's another story.

I guess what concerns me is the impact on this poor misfortunate who had so many
groups/users in his/her address book.  It concerns me even more when I note that
Outlook variants read the lion's share of Internet mail, including postings to
this (historically) *n*x-centric newsgroup.

Taking note that many (most?) of us are still deploying client-based programs in
the Windoze environment to serve up our applications; be it web browsers using
IE (sometimes NS), and VB/Access, etc., it occurs to me that for the few of us
who are devoted to client-side computing on anything but Micro$oft products for
our personal tasks, there are 90%, or more who access our applications and are
not so inclined.

I think the only solace in this is that we know to keep our firewall rules and
host access controls current, if we wish to be  responsible.

Keep in mind, the most popular browser really enjoys helping users forget the
menialities of password control by saving their passwords for them on these
client machines.

Hope this gives some admins some useful thoughts to ponder.  If anyone has any
questions, please read my x-mailer on this and any past messages before-hand.

Best Regards,
Van
-- 
=========================================================================
Linux rocks!!!   http://www.dedserius.com
=========================================================================